Bug 1981319 - python-chaospy: FTBFS in Fedora rawhide
Summary: python-chaospy: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-chaospy
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F35FTBFS F36FTBFS PYTHON3.10
TreeView+ depends on / blocked
 
Reported: 2021-07-12 11:46 UTC by Tomáš Hrnčiar
Modified: 2021-08-23 13:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-23 13:57:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2021-07-12 11:46:15 UTC
Description of problem:
Package python-chaospy fails to build from source in Fedora rawhide.

Version-Release number of selected component (if applicable):
4.2.4-2.fc35

Steps to Reproduce:
koji build --scratch f35 python-chaospy-4.2.4-2.fc35.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/python-chaospy

Comment 1 Ankur Sinha (FranciscoD) 2021-07-14 19:17:24 UTC
Hi Luis,

Would you be able to look into this please? I should hopefully be a simple fix.

Cheers,
Ankur

Comment 2 Ben Cotton 2021-08-10 13:12:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.


Note You need to log in before you can comment on or make changes to this bug.